Subject: Re: Gittogether event?

From: "Shawn O. Pearce" <[email-masked]>
Date: Fri, 22 Aug 2008 17:31:02 -0700

Junio C Hamano <[email-masked]> wrote:
> "Shawn O. Pearce" <[email-masked]> writes:
> > Junio C Hamano <[email-masked]> wrote:
> > ...
> >> If Git-together happens outside of that, I could join.
> >
> > I think it would be after that.  I doubt we could put it together
> > with <30 days of notice.  Most people who would want to attend need
> > to book travel arrangements.  While its possible with 30 days notice
> > you can typically get better rates if you have more lead time.
> 
> Ah, I somehow got a wrong impression about this event from the initial
> posting, and certainly didn't imagine you were planning a mini-conference
> like one, but a much more informal and smaller "while some of us are in
> the west coast during/near GSoC mentor thing, how about getting together
> for fun" kind of settings.

Well, we could do that too.  But I think we'd want to maybe do that
closer to Mountain View, where the actual summit is taking place,
to cut down on the amount of travelling that the out-of-town folks
have to do.

E.g. you could come up this year, and we'll have maybe 3 or 4 of
our mentors here for the summit.  We could even do a mini-one day
thing at the Google campus.  I could probably get Google to give us a
small conference room or tech talk room for half a day or something.

I don't really know what our community is interested in doing.
So I'm just tossing out ideas and seeing what sticks.  If we don't
do anything, that's fine too.

-- 
Shawn.